
html, body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    background-color: rgb(14, 14, 14);
}

::-webkit-scrollbar {
    width: 0px;
    background: transparent;
}
.desktop{
    display: block;
  }
.mobile{
    display: none;
  }

.låda-1{
    top: 70px;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 50px;
} 
.låda-1 h1{
    color: rgb(228, 228, 228);
    font-family: 'Kanit', sans-serif;
    font-size: 3.3rem;
    text-transform: uppercase;
    text-align: center;
}
.låda-1 p{
    max-width: 1200px;
    text-align: center;
    color: rgb(228, 228, 228);
    font-family: 'Kanit', sans-serif;
    font-size: 1.5rem;
}
.låda-1-bilder{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.låda-1-bilder img{
    max-width: 20%;
    padding: 30px;
}
#img1{
    rotate:calc(2deg)
}
#img2{
    rotate:calc(-3deg)
}
#img3{
    rotate:calc(2deg)
}
.låda-1-videor{
    display: flex;
    flex-direction: column;
}
#vid1{
    max-width: 900px;
    margin-bottom: 100px;
}
#vid2{
    max-width: 900px;
    margin-bottom: 100px;
}
#vid3{
    max-width: 900px;
    margin-bottom: 100px;
}







.låda-2{
    top: 0px;
    width: 100vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 250px;
} 
.låda-2 h1{
    color: rgb(228, 228, 228);
    font-family: 'Kanit', sans-serif;
    font-size: 2.9rem;
    text-transform: uppercase;
    text-align: center;
}
.låda-2 p{
    max-width: 1200px;
    text-align: center;
    color: rgb(228, 228, 228);
    font-family: 'Kanit', sans-serif;
    font-size: 1.5rem;
}
.video-container{
    display: flex;
    justify-content: center;
    width: 90%;
    padding-bottom: 100px;
}

.video-container video{
    max-width: 1000px;

}

.frames-gallery{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.frames-gallery img{
    max-width: 57%;
    padding: 15px;
}




/*Izas kod --- Tillbakaknapp*/
.tillbakaknapp-låda{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 1%;
}
.back-button{
    text-decoration: none;
    background-color: transparent;
    color: white;
    border: none;
    list-style: none;
    cursor: pointer;
    text-transform: uppercase;
    padding: 40px;
    letter-spacing: 2px;
    transition: 0.6s ease-in-out;
    z-index: 150;
    outline-style: none;
    z-index: 50;
}
.back-button:hover{
    color: orange;
    letter-spacing: 2.4px;
    background-color: rgb(180, 160, 123, 0.1);
    border-radius: 10px;
}
/*Izas kod --- Tillbakaknapp*/




@media screen and (max-width:1620px){
    .frames-gallery img{
        max-width: 1200px;
    }
}




@media screen and (max-width:1020px){
    .desktop{
        display: none;
      }
    .mobile{
        display: block;
        overflow: hidden;
      }

        .intro-text {
        font-size: 1.2rem;
    }
      .slider {
        background: #111111;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        transform: translateY(100%);
    }


    .låda-1 h1{
        margin-bottom: -0px;
    }

    .låda-1-1{
        width: 90vw;
        /* text-align: center; */
        /* vertical-align: middle; */
        /* background-color: rgb(0, 0, 0); */
    }
    .mobile-bilder{
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: auto;
        -webkit-filter: drop-shadow(5px 5px 5px #000000);
        filter: drop-shadow(5px 5px 5px #000000);
    }
    .mobile-bilder img{
        width: 30%;
    }
    .låda-1-1 span{
        text-align: center;
        color: rgb(228, 228, 228);
        font-family: 'Kanit', sans-serif;
        font-size: 1.2rem;
        transform: translateY(-20px);f
    }


#mvid1{
    padding-top:100px;
    max-width: 100%;
    margin-bottom: 20px;
}
#mvid2{
    max-width: 100%;
    margin-bottom: 20px;
}
#mvid3{
    max-width: 100%;
    margin-bottom: 220px;
}




    .låda-2{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-bottom: 70px;
    }
    .låda-2 img{
        max-width: 90vw;
        padding: 10px;
    }

}